import BaseProgressModalDemo from './src/main';

BaseProgressModalDemo.install = function(Vue) {
  Vue.component(BaseProgressModalDemo.name, BaseProgressModalDemo);
};

export default BaseProgressModalDemo;

